Bug 488384 - Avogadro version bump to 0.9.2
Avogadro version bump to 0.9.2
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: avogadro (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Sebastian Dziallas
Fedora Extras Quality Assurance
http://avogadro.openmolecules.net/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-03 18:49 EST by phatboye
Modified: 2009-03-26 10:56 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.9.2-2.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-26 10:52:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description phatboye 2009-03-03 18:49:06 EST
Description of problem: Avogadro version bump to 0.9.2


Version-Release number of selected component (if applicable): 0.9.2


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Sebastian Dziallas 2009-03-05 17:02:15 EST
Thanks for the heads-up! I'll work on this soonish.

--Sebastian
Comment 2 Sebastian Dziallas 2009-03-14 18:16:42 EDT
I'm currently facing some issues with cmake but will continue to work on it.
Comment 3 Fedora Update System 2009-03-21 09:44:16 EDT
avogadro-0.9.2-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/avogadro-0.9.2-2.fc10
Comment 4 Fedora Update System 2009-03-21 09:44:20 EDT
avogadro-0.9.2-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/avogadro-0.9.2-2.fc9
Comment 5 Fedora Update System 2009-03-23 11:50:08 EDT
avogadro-0.9.2-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update avogadro'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-2901
Comment 6 Fedora Update System 2009-03-23 11:58:31 EDT
avogadro-0.9.2-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update avogadro'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-2958
Comment 7 Fedora Update System 2009-03-26 10:52:30 EDT
avogadro-0.9.2-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2009-03-26 10:56:03 EDT
avogadro-0.9.2-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.